{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 5342,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-05-14T13:17:37",
  "published_at_display": "14 May 2026, 13:17 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "Israeli peace activists gathered in Jerusalem on Thursday to support Palestinian residents ahead of the annual Jerusalem Day flag march, an event often marked by nationalist tensions and heavy security.",
  "title": "Peace activists rally to protect Palestinians during Jerusalem flag march",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/05/14/peace-activists-rally-to-protect-palestinians-during-jerusalem-flag-march/"
}